---
title: Entsorgungsbetrieb Märkisch-Oderland
url: https://www.entsorgungsbetrieb-mol.de/
howto:
  en: |
    - Go to <https://www.entsorgungsbetrieb-mol.de/de/tourenplan-2024.html> and select your location.  
    - copy the link of the `ICS` button.
    - Replace the `url` in the example configuration with this link.
    - Replace the year in the url with `{%Y}` (as shown in the example).
test_cases:
  Buckow, Hasenholz:
    url: 
      https://api.abfall.io/?key=efb75cbd1f08fae1d4e47ae72a85c655&mode=export&idhousenumber=7701&wastetypes=18,2139,20,2639,295,42,1480&timeperiod={%Y}0101-{%Y}1231&showinactive=false&type=ics
